
Quantification tool - Feature #1739

Correct labels at Stock of medicines

06/02/2016 09:29 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/02/2016

Priority: High Due date: 10/04/2016

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

- At new and edit stock on order dialog boxes: change field name to "Batch number and/or comments"

- At new stock on hand dialog box: change the title to "New stock on hand"

- At edit stock on hand dialog box: change the title to "Edit stock on hand"

See figures attached.

History

#1 - 06/17/2016 11:09 AM - Oleksii Kurasov

- Due date set to 06/17/2016

- Status changed from New to Resolved

#2 - 06/17/2016 11:24 AM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 06/21/2016 10:17 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Still missing the first request:

- At both new and edit stock on order dialog boxes: change field name to "Batch number and/or comments" = add the "and" along with the "or".

#4 - 10/04/2016 07:15 AM - Oleksii Kurasov

- Due date changed from 06/17/2016 to 10/04/2016

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#5 - 10/13/2016 06:43 PM - Andualem Oumer

- Status changed from Resolved to Closed

It is ok now.

Files

Coments label.JPG 31.3 KB 06/03/2016 Luis Gustavo do Valle Bastos

New stock on hand label.JPG 21.5 KB 06/03/2016 Luis Gustavo do Valle Bastos

Edit stock on hand label.JPG 23.1 KB 06/03/2016 Luis Gustavo do Valle Bastos
